/*
Theme Name: Uno
Theme URI: http://www.woothemes.com/
Version: 1.0.2
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@import url(../canvas/style.css);


/************** | Universal | ***************************************************/

html, body { height: 100%; 	margin: 0px; padding: 0px;}

/************* Standards **************/

/* Layout */



/* Colours */

.orange, h1, h2, a, a:link, span.footer-logo, .slide-logo span, #footer-widgets-container .current-menu-item a, .footer-logo-wrapper a i:hover:before, .popular-title-wrapper span {
	color: #ff7200;
	}
	a:visited { color: #e4530a ; text-decoration:none;}
	a:hover { color: #fc7716 ; text-decoration:underline;}
	a:active { color: #fc8627 ; text-decoration:underline;}
.orange-bg, a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	background: #ff7200;
	}
	a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
		background: #ff9b4a;
	}
.dark-bg, .home {
	background-color: #212325;
	}
.black {
	
	}

.transparent {  
	filter: alpha(opacity=50);
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
}  

/* Text */

body {
	font-family: 'Open Sans', "Lucida Grande", "Lucida Sans Unicode", Geneva, sans-serif;
	line-height: 1.5em;
	font-size: 18px;
}
h1, h2, h3, h4, h5, h6, body .page-title, body.post .title, body.page .title {
	font-family: 'Open Sans', Arial, sans-serif;	
}
h1 {
	
}
h2 {
	
}
h3 {
	font-weight: bold!important;
}
h4 {
	
}
h5 {
	
}
h6 {
	
}
.more-link {
	float: left;	
}
.fa-chevron-right {
	font-size: 0.8em;
}

.fa-rotate-right {
	-ms-transform: rotate(240deg);
	-webkit-transform: rotate(240deg);
	transform: rotate(240deg);
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}
a:hover .fa-rotate-right {
	-ms-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
.lead {
	font-size: 1.3em;
	}

/* Forms */



/* Interface */

a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
	   cursor: pointer;
}
a.button, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	padding: 10px 20px!important; 
}

/* IE Fixes */

textarea { overflow: auto; }

/************* Layout **************/

.clearfix:before, .container:after { content: ""; display: table; }  
.clearfix:after { clear: both; }  /* IE 6/7 */  .clearfix { zoom: 1; }  

div#content { 
	padding-top: 80px;
	}

/************* Theme **************/


/************* Plugin **************/

/* WooCommerce */

.product h3 {
	float: left;
}
.product .price {
	float: right;
}
.add_to_cart_button {
	float: right;
}
.product .more-link {
	margin-top: 1em;
	clear: left;
}
.product-description {
	clear: both; 
	text-align: left;
}

.product-info-wrapper {
	overflow: hidden;
	padding: 20px;
	background: #fff;
	}
.added_to_cart {
	clear: both;
	text-align: right;
	padding: 7px 20px 0px 0px;
}
ol, ul {
list-style: inherit;
}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {
margin-bottom: 8em;
}
.product .more-link {
display: none;
}

.product-description {
color: initial;
}

/* Gravityform*/

input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
border-color: black !important;
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {border: 1px solid #d6d6d6;}
body .gform_wrapper .gform_body .gform_fields .gfield textarea {border: 1px solid #d6d6d6;}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text], body .gform_wrapper .gform_body .gform_fields .gfield input[type=email], body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel], body .gform_wrapper .gform_body .gform_fields .gfield input[type=url], body .gform_wrapper .gform_body .gform_fields .gfield input[type=number], body .gform_wrapper .gform_body .gform_fields .gfield input[type=password], body .gform_wrapper .gform_body .gform_fields .gfield select, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
font-size: 20px;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
color: black;
font-size: 20px;
}
/************* Custom **************/


/************** | Particular | ****************************************************/


/************** Header ****************************/

.caption.medium_black {
	width: auto;
	height: auto!important;
	padding: 20px;
	background: #020202;
	text-transform: uppercase;
	color:#fff;
	font-family: 'open sans';
	font-weight:bold;
	font-size: 2.5em;
	line-height: 1.2em;
}
.slide-logo {
	text-transform: lowercase;
	font-size: 2.4em;	
	line-height: 1.3em;
	}

head#header, body.full-width #header {
	padding: 10px 0px 22px 0px;
	}

#wrapper #header-container {
	background-position: right bottom;
}

/*Navigation*/

#nav-container {
	margin-bottom: -44px;
}
#nav-container, .menus {
	background: #fff!important;
}
#navigation {
	background: #fff!important;
}
#navigation .menus .nav li a, .cart-contents {
	color: #000!important;
	background: transparent!important;
	}
	#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents, #navigation ul.nav-search a.search-contents + ul, #navigation ul.cart a.cart-contents + ul, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
		background-color: #fff;
	}
.menus ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents:before, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a:before {
	line-height: 2em!important;
}
.side-nav {
	width: auto!important;
}
.side-nav > div {
	display: inline!important;
	}
.side-nav ul li, #navigation ul.rss li a:before, #navigation ul.nav-search a.search-contents:before {
	color: #000!important;
}
	.side-nav ul li, #navigation ul.rss li a:hover:before, #navigation ul.nav-search a.search-contents:hover:before {
		color: #ff7200!important;
	}

.header-widget {
	text-align: right;
	margin-top: 15px;
}
.header-widget .widget .textwidget, .header-widget .widget .textwidget p {
	color: #fff;
}
.menu li {
	display: inline;
	list-style-type: none;
	margin: 10px;
}
.header-widget .lead {
	position: absolute;
	bottom: 40px;
	right: 30px;
}
.menu li a {
	color: grey;
	font-size: 0.9em;
	}
.menu #menu-item-103 a {
	color: #fff;
}
.fixed {
	position: fixed;
	padding-left: 0px!important;
	top: 0px;
	z-index: 99999;
	width: 100%;
	opacity: 0.95;
	-moz-box-shadow: 0px 2px 3px #8f8f8f;
	-webkit-box-shadow: 0px 2px 3px #8F8F8F;
	box-shadow: 0px 2px 3px #8F8F8F;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#8f8f8f')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#8f8f8f');
	}
	.logged-in .fixed {
		margin-top: 32px!important;
	}

/************** Side Bar ****************************/


/************** Home Page **************/

.home-section {
	
}
.home-section .product {
	background: #FFF;
	}
.home .widget_pootle-text-widget .textwidget {
	margin-bottom: 50px;
	background: #fff;
	}
	.home .widget_pootle-text-widget .textwidget img {
		margin-bottom: 0px;
	}
.popular-title-wrapper {
	border-top: 4px solid #FFF;
	text-align: center;
	margin-bottom: 20px;
}
.popular-title-wrapper span {
	text-transform: uppercase;
	background: #000;
	position: relative;
	bottom: 12px;
	font-size: 1.5em;
	padding: 0px 20px;
	}
.panel-row-style-view-more-row {
	margin-bottom: 20px;
	}
.panel-row-style-view-more-row p {
	margin: 0px;
}
.panel-row-style-view-more-row a {
	width: 100%;
	display: block;
	height: 100%;
	margin: -20px;
	padding: 20px;
}
.banner-rotator-wrapper {
	margin-top: 44px;
	}
	
	@media screen\0 {
	   .banner-rotator-wrapper {
	   	margin-top: 0px!important;
	   }
	}
.panel-row-style-benefits-row .textwidget {
	padding: 20px;
}
.panel-row-style-benefits-row h3 {
	text-transform: uppercase;
	padding: 10px 0px!important;
}
.panel-row-style-benefits-row {
	font-size: 0.85em;
}
.panel-row-style-home-products .textwidget {
	background: transparent!important;
	padding: 0px!important;
}
.panel-row-style-home-portals {
	text-align: center;
	margin-bottom: 20px;
}
	.panel-row-style-home-portals h3 {
		display: inline;
	}
	.panel-row-style-home-portals p {
		margin: 0px;
	}
	.panel-row-style-home-portals img:hover {
		filter: alpha(opacity=80);
		-khtml-opacity: 0.8;
		-moz-opacity: 0.8;
		opacity: 0.8;
	}
.home h3 {
	border: none!important;
}

/************* Blog **************/


/************** Footer ****************************/

#footer-widgets {
	text-align: center;
	text-transform: uppercase;
}
#footer-widgets-container, #footer, #footer a, #footer-container, #footer-widgets-container a, #footer-container a {
	background: #fff!important;
	color: #aeaeae;
}
span.footer-logo {
	font-size: 1.5em;
	margin: 45px;
	font-weight: bold;
	}
.footer-logo-wrapper a i:before {
	margin: 0px 10px;
	color: #aeaeae;
	}

/************** | @media | ****************************************************/

@media only screen and (max-width: 1000px) and (min-width: 768px) {
	#logo {
		width: 40%;
	}
}

@media only screen and (min-width: 768px) {

}

@media only screen and (max-width: 767px) {
	#header-container, .header-widget {
		text-align: center;
	}
	#logo {
		width: 100%;
		text-align: center;
	}
	.header-widget .lead {
		position: static;
	}
	#header-container .orange {
		display: block;
		margin-top: 10px;
	}
	.panel-row-style-home-portals img {
		width: 100%;
		height: auto;
		}
	#footer-widgets .menu li {
		display: block;
		}
}

@media (max-width: 479px) {

}